/*******************/
/*! GLOBAL STYLES !*/
/*******************/
.wt-rotator .thumbnails > ul > li,
.wt-rotator .buttons > div {
	cursor: pointer;
}
ul.mdash-list {
	z-index: 2000;
	display: block;
	margin: 0;
	padding-left: 1em;
	color: #FFF !important;
	list-style: none;
}
ul.mdash-list li {
	position: relative;
	top: -5px;
	font-size: 12px;
	line-height: 14px;
}
ul.mdash-list li .mdash-icon {
	position: absolute;
	left: -10px;
}
.clear {
	clear: both;
}


/***********************/
/*! AD DEFAULT STYLES !*/
/***********************/

/* Ad Pre-Header */
.wlecad-h2-preheader {
	position: relative;
	left: -15px;
	margin: 0 0 9px;
	padding: 3px 8px 3px 15px !important;
	width: 80px;
	background-color: #A0968C;
	text-align: left !important;
	text-transform: uppercase;
	font-weight: 700;
	font-weight: 700;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}

/* Ad Location Containers */
.wlecad-date-location-container,
.wlecad-date-location-container * {
	box-sizing: border-box;
}
.wlecad-date-location-container,
.wlecad-date-location-left,
.wlecad-date-location-middle,
.wlecad-date-location-right {
	display: inline-block;
	float: left;
}
.wlecad-date-location-container {
	width: 557px;
	height: 50px;
	border-bottom: 1px solid #c9c8c8;
	color: #ff9100;
	font-weight: 700;
	font-size: 12px;
}
.wlecad-date-location-left {
	width: 146px;
	height: 50px;
}
.wlecad-date-location-middle {
	padding-top: 15px;
	padding-left: 27px;
	width: 209px;
	height: 50px;
	border-left: 1px solid #c9c8c8;
}
.wlecad-date-location-right {
	padding-top: 15px;
	padding-left: 27px;
	width: 202px;
	height: 50px;
	border-left: 1px solid #c9c8c8;
}
span.wlecad-date-text,
span.wlecad-location-text {
	display: inline-block;
	vertical-align: text-bottom;
	line-height: 18px;
}
img.wlecad-date-icon,
img.wlecad-location-icon {
	padding-right: 10px;
}

/* Ad Header */
.wlecad-h1-header {
	font-family: Arial,Helvetica,sans-serif;
}

/* Ad Body */
.wlecad-body1,.wlecad-body2 {
	margin: 0;
	padding: 0;
	font-family: Arial,Helvetica,sans-serif;
}

/* Ad Button */
.wlecad-button-url1 {
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	line-height: 14px;
}
.wlecad-button-url2 {
	display: block;
	padding: 3px 0;
	width: 90px;
	height: 14px;
	background: url(../images/icons/btn.gif) no-repeat scroll left top transparent;
	text-align: center;
}
.wlecad-button-url3 {
	display: block;
	padding: 3px 0;
	width: 125px;
	height: 14px;
	background: url(../images/icons/btn_learn_more.gif);
	background-size: 100% !important;
	-webkit-background-size: 100% !important;
	-moz-background-size: 100% !important;
	-o-background-size: 100% !important;
	background-repeat: no-repeat;
	text-align: center;
	font-size: 12px !important;
}

/* Ad Logo and Logo Image */
.wlecad-logo {
	position: absolute;
	right: 0;
	bottom: 0;
}
.wlecad-logo img.wlecad-logo-image {
	padding: 8px 28px 8px 0;
}


/**************************/
/*! RIGHT SIDEBAR STYLES !*/
/**************************/
#custom_table {
	margin: 0;
	padding: 0;
	border: none;
}
.icon-head-wrapper {
	background-color: #bcbec0;
	padding: 6px 0;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.link-list-wrapper {
	width: 176px;
	margin-top: 10px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
td#banner-right-col {
	padding: 0;
	width: 184px;
	background-color: transparent;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
}
td#banner-right-col a.right-col-block {
	display: block;
	width: 184px;
	height: 150px;
	text-decoration: none;
}
td#banner-right-col a.right-col-block img {
	width: 176px;
	border: none;
}
td#banner-right-col ul#middle_img_link {
	padding: 10px 0 11px 22px;
	margin: 0;
	border: 2px solid #E4E4E4;
	border-top: none;
	height: 115px;
	box-sizing: border-box;
	list-style-image: url(../images/icons/arrow.jpg);
}
td#banner-right-col ul#middle_img_link a {
	color: #ff9100;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 14px;
}
td#banner-right-col ul#middle_img_link a:hover {
	text-decoration: underline;
}
td#banner-right-col ul#middle_img_link li {
	padding: 6px 0;
	color: #ff9100;
	font-size: 13px;
	line-height: 1;
}
td#banner-right-col ul#middle_img_link li a {
	position: relative;
	left: -3px;
	top: 1px;
}